desktop-defaults-rox-antix (0.9.3) unstable; urgency=medium

  * fix broken symlinks

 -- anticapitalista <antix@operamail.com>  Sat, 31 Jan 2026 19:45:18 +0200

desktop-defaults-rox-antix (0.9.2) unstable; urgency=medium

  * set wallpaper to Solid-architecture

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 20:31:56 +0200

desktop-defaults-rox-antix (0.9.1) unstable; urgency=medium

  * set pdf default to evince
  * open audio with xine

 -- anticapitalista <antix@operamail.com>  Thu, 13 Nov 2025 22:17:15 +0200

desktop-defaults-rox-antix (0.9.0) unstable; urgency=medium

  * set defaults for antiX-25
  * bump version

 -- anticapitalista <antix@operamail.com>  Thu, 30 Oct 2025 13:29:18 +0200

desktop-defaults-rox-antix (0.8.12) unstable; urgency=medium

  * better fix for rox as root

 -- anticapitalista <antix@operamail.com>  Tue, 13 Feb 2024 18:55:51 +0200

desktop-defaults-rox-antix (0.8.11) unstable; urgency=medium

  * Use sudo in rox-as-root desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2024 13:52:08 +0200

desktop-defaults-rox-antix (0.8.10) unstable; urgency=medium

  * open 'root' text files with leafpad as default

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 20:53:18 +0200

desktop-defaults-rox-antix (0.8.9) unstable; urgency=medium

  * added video_mp2t

 -- anticapitalista <antix@operamail.com>  Sat, 30 Dec 2023 16:01:12 +0200

desktop-defaults-rox-antix (0.8.8) unstable; urgency=medium

  * updated hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 18:25:49 +0300

desktop-defaults-rox-antix (0.8.7) unstable; urgency=medium

  * fix broken links in send

 -- anticapitalista <antix@operamail.com>  Thu, 03 Aug 2023 22:10:48 +0300

desktop-defaults-rox-antix (0.8.6) unstable; urgency=medium

  * make sure links in Send are correct 

 -- anticapitalista <antix@operamail.com>  Sun, 09 Jul 2023 22:51:54 +0300

desktop-defaults-rox-antix (0.8.5) unstable; urgency=medium

  * fix Set as Wallpaper to work after installation
  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2023 19:22:49 +0300

desktop-defaults-rox-antix (0.8.4) unstable; urgency=medium

  * add Set as Wallpaper option

 -- anticapitalista <antix@operamail.com>  Sat, 10 Jun 2023 21:32:04 +0300

desktop-defaults-rox-antix (0.8.3) unstable; urgency=medium

  * Update pt_BR pan_PANEL - thanks marcelocripe

 -- anticapitalista <antix@operamail.com>  Tue, 02 May 2023 17:04:16 +0300

desktop-defaults-rox-antix (0.8.2) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 21:13:09 +0300

desktop-defaults-rox-antix (0.8.1) unstable; urgency=medium

  * change wallpaper for antiX-23 to antiX3
  * add deb-installer to SendTo

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 18:13:00 +0200

desktop-defaults-rox-antix (0.8.0) unstable; urgency=medium

  * change wallpaper for antiX-23

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 20:08:35 +0200

desktop-defaults-rox-antix (0.7.1) unstable; urgency=medium

  * add fr_BE
  * change pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:18:03 +0200

desktop-defaults-rox-antix (0.7.0) unstable; urgency=medium

  * include GenericName in desktop files
  * update hu in rox panel/pinboard files
  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 11 Jan 2023 19:52:39 +0200

desktop-defaults-rox-antix (0.6.12) unstable; urgency=medium

  * added more SendTo options

 -- anticapitalista <antix@operamail.com>  Wed, 28 Dec 2022 12:16:53 +0200

desktop-defaults-rox-antix (0.6.11) unstable; urgency=medium

  * removed antix-viewer symlinks

 -- anticapitalista <antix@operamail.com>  Wed, 28 Sep 2022 12:03:29 +0300

desktop-defaults-rox-antix (0.6.10) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:03:27 +0300

desktop-defaults-rox-antix (0.6.9) unstable; urgency=medium

  * open rox as root via sudo

 -- anticapitalista <antix@operamail.com>  Thu, 25 Nov 2021 18:08:49 +0200

desktop-defaults-rox-antix (0.6.8) unstable; urgency=medium

  * added webm to open via mpv

 -- anticapitalista <antix@operamail.com>  Tue, 26 Oct 2021 19:18:09 +0300

desktop-defaults-rox-antix (0.6.7) unstable; urgency=medium

  * remove gdebi symlink

 -- anticapitalista <antix@operamail.com>  Thu, 09 Sep 2021 17:29:12 +0300

desktop-defaults-rox-antix (0.6.6) unstable; urgency=medium

  * improved pt_BR localisation

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 14:19:21 +0300

desktop-defaults-rox-antix (0.6.5) unstable; urgency=medium

  * fixed pinboard background from png to jpg

 -- anticapitalista <antix@operamail.com>  Sat, 12 Jun 2021 14:59:32 +0300

desktop-defaults-rox-antix (0.6.4) unstable; urgency=medium

  * added video_webm to open via mpv

 -- anticapitalista <antix@operamail.com>  Thu, 10 Jun 2021 17:46:39 +0300

desktop-defaults-rox-antix (0.6.3) unstable; urgency=medium

  * added rox-panel localisation

 -- anticapitalista <antix@operamail.com>  Mon, 10 May 2021 19:22:06 +0300

desktop-defaults-rox-antix (0.6.2) unstable; urgency=medium

  * fix locales issue by removing menus2 file

 -- anticapitalista <antix@operamail.com>  Sun, 28 Feb 2021 19:22:12 +0200

desktop-defaults-rox-antix (0.6.1) unstable; urgency=medium

  * revert to using file-roller

 -- anticapitalista <antix@operamail.com>  Mon, 25 Jan 2021 18:05:47 +0200

desktop-defaults-rox-antix (0.6.0) unstable; urgency=medium

  * edited archive-create and archive-extrat to use xarchiver as default
  * rox pinboard changes to show new wallpaper for bullseye build

 -- anticapitalista <antix@operamail.com>  Sat, 19 Dec 2020 19:57:13 +0200

desktop-defaults-rox-antix (0.5.17) unstable; urgency=medium

  * added gl_ES
  * changed archive manager from file-roller to xarchiver

 -- anticapitalista <antix@operamail.com>  Tue, 01 Dec 2020 15:13:34 +0200

desktop-defaults-rox-antix (0.5.16) unstable; urgency=medium

  * rox-as-root changes

 -- anticapitalista <antix@operamail.com>  Tue, 03 Mar 2020 22:10:29 +0200

desktop-defaults-rox-antix (0.5.15) unstable; urgency=medium

  * changed desktop-defaults from depends to recommends

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jan 2020 17:42:28 +0200

desktop-defaults-rox-antix (0.5.14) unstable; urgency=medium

  * set defaulpdf to ope with qpdfview

 -- anticapitalista <antix@operamail.com>  Thu, 10 Oct 2019 20:05:56 +0300

desktop-defaults-rox-antix (0.5.13) unstable; urgency=medium

  * added 2 coloured ro icons - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:39:23 +0100

desktop-defaults-rox-antix (0.5.12) unstable; urgency=medium

  * replaced evince for qpdfview - it is much smaller

 -- anticapitalista <antix@operamail.com>  Sun, 11 Aug 2019 11:47:52 +0100

desktop-defaults-rox-antix (0.5.11) unstable; urgency=medium

  * use png wallpaper rather than jpg

 -- anticapitalista <antix@operamail.com>  Fri, 02 Aug 2019 21:11:24 +0100

desktop-defaults-rox-antix (0.5.10) unstable; urgency=medium

  * change the execution to a terminal command (x-terminal-emulator -e encrypt-antix

 -- anticapitalista <antix@operamail.com>  Mon, 15 Jul 2019 19:15:16 +0100

desktop-defaults-rox-antix (0.5.9) unstable; urgency=medium

  * added comment to leafpad root user desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 13 Jul 2019 15:24:09 +0100

desktop-defaults-rox-antix (0.5.8) unstable; urgency=medium

  * panel on top set to 1
  * new rox icon - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Thu, 20 Jun 2019 21:25:26 +0300

desktop-defaults-rox-antix (0.5.7) unstable; urgency=medium

  * change default wallpaper to lines

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jun 2019 21:50:07 +0300

desktop-defaults-rox-antix (0.5.6) unstable; urgency=medium

  * change desktop Help icon to match ones in menu

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2019 15:56:04 +0300

desktop-defaults-rox-antix (0.5.5) unstable; urgency=medium

  * use Papirs icons

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 18:30:38 +0300

desktop-defaults-rox-antix (0.5.4) unstable; urgency=medium

  * evince symlink changed
  * added some desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 11 Apr 2019 16:54:20 +0300

desktop-defaults-rox-antix (0.5.3) unstable; urgency=medium

  * changes to icons

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2019 16:25:43 +0200

desktop-defaults-rox-antix (0.5.2) unstable; urgency=medium

  * changes to icon position on pinbord

 -- anticapitalista <antix@operamail.com>  Mon, 11 Mar 2019 20:31:31 +0200

desktop-defaults-rox-antix (0.5.1) unstable; urgency=medium

  * new wallpaper and themes

 -- anticapitalista <antix@operamail.com>  Sat, 10 Nov 2018 18:32:07 +0200

desktop-defaults-rox-antix (0.5.0) unstable; urgency=medium

  * antiX-18 version

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 22:39:24 +0300

desktop-defaults-rox-antix (0.4.7) unstable; urgency=medium

  * turned off blackbox hack in Options files

 -- anticapitalista <antix@operamail.com>  Tue, 02 Oct 2018 20:25:02 +0300

desktop-defaults-rox-antix (0.4.6) unstable; urgency=medium

  * added Amharic
  * changed Estonian et to ee

 -- anticapitalista <antix@operamail.com>  Tue, 27 Feb 2018 13:17:23 +0200

desktop-defaults-rox-antix (0.4.5) unstable; urgency=medium

  * Included rox-toggle.desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 16:31:52 +0300

desktop-defaults-rox-antix (0.4.4) unstable; urgency=medium

  * Fixed broken mime types
  * Added some new mime types

 -- anticapitalista <antix@operamail.com>  Thu, 10 Aug 2017 19:17:40 +0100

desktop-defaults-rox-antix (0.4.3) unstable; urgency=medium

  * xattr_show set to not show

 -- anticapitalista <antix@operamail.com>  Wed, 12 Apr 2017 19:36:58 +0300

desktop-defaults-rox-antix (0.4.2) unstable; urgency=medium

  * Default wallpaper set to metro-station

 -- anticapitalista <antix@operamail.com>  Tue, 11 Apr 2017 18:26:35 +0300

desktop-defaults-rox-antix (0.4.1) unstable; urgency=medium

  * Fixed faulty gnome-mpv SendTo link

 -- anticapitalista <antix@operamail.com>  Sat, 25 Mar 2017 23:59:23 +0200

desktop-defaults-rox-antix (0.4.0) unstable; urgency=medium

  * New default wallpaper

 -- anticapitalista <antix@operamail.com>  Sat, 18 Mar 2017 16:17:58 +0200

desktop-defaults-rox-antix (0.3.14) unstable; urgency=medium

  * Improved encryption

 -- anticapitalista <antix@operamail.com>  Thu, 09 Mar 2017 17:21:13 +0200

desktop-defaults-rox-antix (0.3.13) unstable; urgency=medium

  * Removed roxterm config files

 -- anticapitalista <antix@operamail.com>  Tue, 07 Feb 2017 19:11:46 +0200

desktop-defaults-rox-antix (0.3.12) unstable; urgency=medium

  * Alterations to mimetypes for generic video to open using desktop-defaults-video

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jun 2016 13:15:01 +0300

desktop-defaults-rox-antix (0.3.11) unstable; urgency=medium

  * Changed pumount to pumount "$1" in Options files 

 -- anticapitalista <antix@operamail.com>  Wed, 15 Jun 2016 17:31:29 +0300

desktop-defaults-rox-antix (0.3.10) unstable; urgency=medium

  * Change mime type for pdf to evince 

 -- anticapitalista <antix@operamail.com>  Tue, 19 Apr 2016 14:36:15 +0300

desktop-defaults-rox-antix (0.3.9) unstable; urgency=medium

  * added more video mime-types
  * options.dark to use BRIT-ICONS theme

 -- anticapitalista <antix@operamail.com>  Fri, 15 Apr 2016 18:04:55 +0300

desktop-defaults-rox-antix (0.3.8) unstable; urgency=medium

  * New custom actions

 -- anticapitalista <antix@operamail.com>  Sun, 03 Apr 2016 13:42:49 +0300

desktop-defaults-rox-antix (0.3.7) unstable; urgency=medium

  * Changed default rox-pinboard image to new version for all localised files 

 -- anticapitalista <antix@operamail.com>  Wed, 30 Mar 2016 21:39:43 +0300

desktop-defaults-rox-antix (0.3.7+nmu1) unstable; urgency=medium

  * Use custom roxterm in root as well as user 

 -- anticapitalista <antix@operamail.com>  Sat, 26 Mar 2016 00:40:38 +0200

desktop-defaults-rox-antix (0.3.7) unstable; urgency=low
 
  * New default desktop image for antiX-16
 
 -- anticapitalista <antiX@operamail.com>  Thu, 10 Mar 2016 17:25:00 +0200


desktop-defaults-rox-antix (0.3.6) unstable; urgency=low
 
  * Added encrypt/decrypt custom menu options
  * Added extract and compress custom menu options for root user
 
 -- anticapitalista <antiX@operamail.com>  Sun, 28 Feb 2016 14:44:00 +0200


desktop-defaults-rox-antix (0.3.5) unstable; urgency=low
 
  * Added extract and compress custom menu options
 
 -- anticapitalista <antiX@operamail.com>  Sat, 16 Jan 2016 20:03:00 +0200


desktop-defaults-rox-antix (0.3.4) unstable; urgency=low
 
  * Fix broken links so custom right-click rox options work eg edit as root
 
 -- anticapitalista <antiX@operamail.com>  Sat, 16 Jan 2016 15:50:00 +0200


desktop-defaults-rox-antix (0.3.3) unstable; urgency=low
 
  * Roxterm - added scroll_on_keystroke=1 to Default file
 
 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 17:57:00 +0200


desktop-defaults-rox-antix (0.3.2) unstable; urgency=low
 
  * Open as root changed from ktsuss to gksu.
 
 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 11:29:00 +0200


desktop-defaults-rox-antix (0.3.1) unstable; urgency=low
 
  * Renamed cryptkeeper.png to crypt.png.
 
 -- anticapitalista <antiX@operamail.com>  Fri, 12 Jun 2015 14:56:00 +0200


desktop-defaults-rox-antix (0.3.0) unstable; urgency=low
 
  * Cptions files for dark and light.

 -- anticapitalista <antiX@operamail.com>  Tues, 28 Apr 2015 20:42:00 +0200


desktop-defaults-rox-antix (0.2.8) unstable; urgency=low
 
  * Changed default wallpaper.

 -- anticapitalista <antiX@operamail.com>  Wed, 08 Apr 2015 18:19:00 +0200


desktop-defaults-rox-antix (0.2.7) unstable; urgency=low
 
  * Further changes to colours.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Mar 2015 21:04:00 +0200


desktop-defaults-rox-antix (0.2.6) unstable; urgency=low
 
  * Changes folder test colour to better match theme

 -- anticapitalista <antiX@operamail.com>  Wed, 25 Mar 2015 14:26:00 +0200


desktop-defaults-rox-antix (0.2.5) unstable; urgency=low
 
  * Some edits to mime-types.

 -- anticapitalista <antiX@operamail.com>  Tue, 17 Feb 2015 17:26:00 +0200


desktop-defaults-rox-antix (0.2.4) unstable; urgency=low
 
  * Removed some icons from rox desktop.

 -- anticapitalista <antiX@operamail.com>  Mon, 12 Jan 2015 00:41:00 +0200


desktop-defaults-rox-antix (0.2.3) unstable; urgency=low
 
  * Changed icon theme.

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Dec 2014 23:47:00 +0200


desktop-defaults-rox-antix (0.2.2) unstable; urgency=low
 
  * Set rox desktop to use dave's desktop.

 -- anticapitalista <antiX@operamail.com>  Sun, 16 Nov 2014 02:55:00 +0200


desktop-defaults-rox-antix (0.2.1) unstable; urgency=low
 
  * Correct localisation for antiX-14

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 14:35:00 +0200


desktop-defaults-rox-antix (0.2.0) unstable; urgency=low
 
  * Prepare for antiX-14

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 19:35:00 +0200


desktop-defaults-rox-antix (0.1.2) unstable; urgency=low
 
  * New desktop wallpaper.
  * Set roxterm to open in root rox.

 -- anticapitalista <antiX@operamail.com>  Sun, 20 Apr 2014 18:25:00 +0200


desktop-defaults-rox-antix (0.1.1) unstable; urgency=low
 
  * Added customisation to root.

 -- anticapitalista <antiX@operamail.com>  Fri, 28 Dec 2013 22:52:00 +0200


desktop-defaults-rox-antix (0.1.0) unstable; urgency=low
 
  * Better modularisation.
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200

